.chatFooter:after {
  content: "© Чат для школьников. 2017";
  position: absolute;
  left: 0;
  right: 5;
  bottom: 0;
  text-align: center;
}

.chatSendButton {
background-color:#AFEEEE;
border-radius: 20px;
}

.chatMessage > strong {
/* Спасибо! */
   background-color: #E0FFFF;
   font-size: 11pt;
   border-radius: 10px;
}

.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
  background-image: url(http://savepic.ru/10377357m.png);
}

.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
  background-image: url(http://savepic.ru/10401930m.png);
}

.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
  background-image: url(http://savepic.ru/10372234m.png);
}

.chatHeader .chatTopLine {
  border: 1px solid #E0FFFF;
  border-radius: 15px;
  background-color: #AFEEEE;
}

.chatSendExitPanel select {
  background-color: #AFEEEE;
}

.chatHeader {
  background-image: url(https://ru.inettools.net/upload/27e9e1628e0635ff3b80e52a79a14cdb580a503f/YgBbJ6dE.inettools.net.crop.image.png);
  background-position: center center;
  background-repeat:no-repeat;
}

.user-2515853 .chatUser {
  text-decoration: underline!important;
}

.chatMessageToMe .chatToUser {
    background-color: #216477;
  border: 1px solid #E1E5E56;
  border-radius: 2px;
  padding: 2px;
}

.chatHeader {
border-bottom: 1px solid #000000;
}

.chatMain .chatMessages, .chatMain .chatPrivateMessages {
  line-height: 1.6em;
}

.chatHeader .chatTitle {
  font-style:italic;
}

.chatPeople ul.chatPeopleList li.user-2515853 a.chatUser {
  color:#DD5566;
}

.chatTabs > ul > a {
  background-color: #AFEEEE;
}

.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
  background-color: #AFEEEE;
}

.chatLinkMore {
   background: transparent url("http://smile.uaze.net/images/smiles/animals/animals/00004.gif") no-repeat 0 0;
   padding-left: 25px;
}

.user-2515853 .adm-icon {
  background-image: url("http://smile.uaze.net/images/smiles/animals/animals/00060.gif");
}

#join-chat-button {
  background-color: #00BFFF;
  border: 5px solid rgba(255, 255, 255, 0.4);
  color: #0000FF;
  border-radius: 25px;
  text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25);
  font-size: 1em;
  transition: .3s;
  padding: 8px 14px;
  font-weight: normal;
  box-sizing: inherit;
  outline: none;
  cursor: pointer;
}

#join-chat-button:hover {
  background-color: #00FFFF;
}

.chatFooterWrapper {
  background-color: 00FFFFF;
}

.user-2515853 .chatUser:before {
  content: "Администратор "
}

.chatFull .transparent:after {
 content:"Приветствуем вас в нашем чате для школьников! Приятного общения. :)";
 font-family:fantasy;
 font-size: 32px;
 text-align:justify;
 text-shadow:3px 3px 10px green,-3px -3px 10px blue;color: #FFFFF0;
 position: absolute;
 top:5%; left:120px; bottom:0; right:120px;
 z-index: 1;
 opacity: 1;
}

.chatPeopleTitle {
  color: rgba(0,0,0,0);
}

.chatUsersCount, .chatUsersCount::before, .chatUsersCount::after {
  color: mediumblue;
  position: relative;
  right: 6px;
}

.chatUsersCount::before {
  content: "*OnLine*";
}

.chatUsersCount::after {
  content: " чел.";
  right: 0px;
}